<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>20B29</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>RestrictEvents</string>
	<key>CFBundleIdentifier</key>
	<string>as.vit9696.RestrictEvents</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>RestrictEvents</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>12C33</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>11.1</string>
	<key>DTSDKBuild</key>
	<string>20C63</string>
	<key>DTSDKName</key>
	<string>macosx11.1</string>
	<key>DTXcode</key>
	<string>1230</string>
	<key>DTXcodeBuild</key>
	<string>12C33</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>as.RehabMan.EFICheckDisabler</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.kpi.iokit</string>
			<key>IOClass</key>
			<string>IOService</string>
			<key>IOMatchCategory</key>
			<string>com_apple_driver_eficheck</string>
			<key>IONameMatch</key>
			<array>
				<string>pci8086,1c41</string>
				<string>pci8086,1c42</string>
				<string>pci8086,1c43</string>
				<string>pci8086,1c44</string>
				<string>pci8086,1c46</string>
				<string>pci8086,1c47</string>
				<string>pci8086,1c49</string>
				<string>pci8086,1c4a</string>
				<string>pci8086,1c4b</string>
				<string>pci8086,1c4c</string>
				<string>pci8086,1c4d</string>
				<string>pci8086,1c4e</string>
				<string>pci8086,1c4f</string>
				<string>pci8086,1c50</string>
				<string>pci8086,1c52</string>
				<string>pci8086,1c5c</string>
				<string>pci8086,1d41</string>
				<string>pci8086,1e42</string>
				<string>pci8086,1e44</string>
				<string>pci8086,1e46</string>
				<string>pci8086,1e47</string>
				<string>pci8086,1e48</string>
				<string>pci8086,1e49</string>
				<string>pci8086,1e4a</string>
				<string>pci8086,1e53</string>
				<string>pci8086,1e55</string>
				<string>pci8086,1e56</string>
				<string>pci8086,1e57</string>
				<string>pci8086,1e58</string>
				<string>pci8086,1e59</string>
				<string>pci8086,1e5d</string>
				<string>pci8086,1e5e</string>
				<string>pci8086,1e5f</string>
				<string>pci8086,3b02</string>
				<string>pci8086,3b03</string>
				<string>pci8086,3b06</string>
				<string>pci8086,3b07</string>
				<string>pci8086,3b08</string>
				<string>pci8086,3b09</string>
				<string>pci8086,3b0a</string>
				<string>pci8086,3b0b</string>
				<string>pci8086,3b0f</string>
				<string>pci8086,3b12</string>
				<string>pci8086,3b14</string>
				<string>pci8086,3b16</string>
				<string>pci8086,8c44</string>
				<string>pci8086,8c4b</string>
				<string>pci8086,8cc1</string>
				<string>pci8086,8cc2</string>
				<string>pci8086,8cc3</string>
				<string>pci8086,8cc4</string>
				<string>pci8086,8cc6</string>
				<string>pci8086,8c41</string>
				<string>pci8086,8c42</string>
				<string>pci8086,8c44</string>
				<string>pci8086,8c46</string>
				<string>pci8086,8c49</string>
				<string>pci8086,8c4a</string>
				<string>pci8086,8c4b</string>
				<string>pci8086,8c4c</string>
				<string>pci8086,8c4e</string>
				<string>pci8086,8c4f</string>
				<string>pci8086,8c50</string>
				<string>pci8086,8c52</string>
				<string>pci8086,8c54</string>
				<string>pci8086,8c56</string>
				<string>pci8086,8c5c</string>
				<string>pci8086,8d44</string>
				<string>pci8086,8d47</string>
				<string>pci8086,9cc1</string>
				<string>pci8086,9cc2</string>
				<string>pci8086,9cc3</string>
				<string>pci8086,9cc5</string>
				<string>pci8086,9cc6</string>
				<string>pci8086,9cc7</string>
				<string>pci8086,9cc9</string>
				<string>pci8086,9c41</string>
				<string>pci8086,9c43</string>
				<string>pci8086,9c45</string>
				<string>pci8086,9d41</string>
				<string>pci8086,9d43</string>
				<string>pci8086,9d46</string>
				<string>pci8086,9d48</string>
				<string>pci8086,9d4b</string>
				<string>pci8086,9d4e</string>
				<string>pci8086,a145</string>
				<string>pci8086,a151</string>
			</array>
			<key>IOProbeScore</key>
			<integer>5000</integer>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
		</dict>
		<key>as.vit9696.RestrictEvents</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>as.vit9696.RestrictEvents</string>
			<key>IOClass</key>
			<string>RestrictEvents</string>
			<key>IOMatchCategory</key>
			<string>RestrictEvents</string>
			<key>IOProviderClass</key>
			<string>IOResources</string>
			<key>IOResourceMatch</key>
			<string>IOKit</string>
		</dict>
	</dict>
	<key>LSMinimumSystemVersion</key>
	<string>10.8</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2020 vit9696. All rights reserved.</string>
	<key>OSBundleCompatibleVersion</key>
	<string>1.0</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>as.vit9696.Lilu</key>
		<string>1.2.0</string>
		<key>com.apple.kpi.bsd</key>
		<string>12.0.0</string>
		<key>com.apple.kpi.dsep</key>
		<string>12.0.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>12.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>12.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>12.0.0</string>
		<key>com.apple.kpi.unsupported</key>
		<string>12.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Root</string>
</dict>
</plist>
